Subject: [P2PSIP] Errata for RFC 6840

From: Marc Petit-Huguenin <[email-masked]>
Date: Thu, 24 Sep 2015 08:29:44 -0600

As I was preparing the writeup for draft-ietf-p2psip-share, I discovered that the schema in section 11.1.1 was missing the definition of the overlay-reliability-timer element.

Because I dislike when people use the Errata tool as a bug tracker, I would like to get the opinion of the WG first.  Here's my proposal:

Original Text:

  parameter &= foreign-elements*

Corrected Text:

  parameter &= element overlay-reliability-timer { xsd:int }?
  parameter &= foreign-elements*

Notes:

  The overlay-reliability-timer is defined in the example in Section 11.1, but is not defined in the schema.

Thanks.

- -- 
Marc Petit-Huguenin
Email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org
Profile: http://www.linkedin.com/in/petithug